AnsweredAssumed Answered

unable to build qtwayland on imx6qp sabre AI yocto build

Question asked by lavakumar s on Sep 4, 2017
Latest reply on Sep 17, 2017 by lavakumar s

hi,

 

I am trying to upgrade the qt to 5.9.2 version. on my imx6qp sabre AI yocto build 2.0.

copied the meta-qt5 layer from the github  and replaced the old meta layer in the source  folder.

failed log is attached please do check.

 

 

Please let me know the if any changes required .

 

Regards,

Lavakumar S

Original Attachment has been moved to: log.do_compile.20022.zip

Outcomes